using System;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)

        {
            int a, b, c;

            b = int.Parse(Console.ReadLine());
            c = int.Parse(Console.ReadLine());
            if (b + c >= 256)
            {
                a = 0;
            }
            else
            {
                if (b > c)
                {
                    a = 256 - b;
                }
                else
                {
                    a = 256 - c;
                }
            }
            Console.WriteLine(a);
        }


    }
}